@charset "utf-8";
/* CSS Document */

#logo {
	font-size: 200%;
	color: red;
	text-shadow: 3px 3px 5px grey, 5px 5px 7px black;
		
}

.fa{
	font-size: 200%;
}


.jumbotron  h1 {
	color: red;
/*    text-shadow: 2px 2px 4px grey;*/
	letter-spacing: 0.1em;
	-webkit-text-stroke: 1px white;
	font-size: 4.5em;
}
	

.footer-basic-centered{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	font: normal 18px sans-serif;

	padding: 10px;
	margin-top: 30px;
}

.footer-basic-centered .footer-company-motto{
	color:  #8d9093;
	font-size: 24px;
	margin: 0;
}

.footer-basic-centered .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

.footer-basic-centered .footer-links{
	list-style: none;
	font-weight: bold;
	color:  #ffffff;
	padding: 35px 0 23px;
	margin: 0;
}

.footer-basic-centered .footer-links a{
	display:inline-block;
	text-decoration: none;
	color: inherit;

}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-basic-centered{
		padding: 20px;
	}

	.footer-basic-centered .footer-company-motto{
		font-size: 18px;
	}

	.footer-basic-centered .footer-company-name{
		font-size: 12px;
	}

	.footer-basic-centered .footer-links{
		font-size: 14px;
		padding: 10px 0 10px;
	}

	.footer-basic-centered .footer-links a{
		line-height: 1.8;
	}
	

}




@media only screen and (max-width: 767px) {
    body {
    }

	.jumbotron h1 {
		font-size: 2.5em;
	
	}
}








.jumbotron {

    position: relative;
    background: #000 url(" images/flames.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	color: white;
/*
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;
*/
	
	
}
.clear {
	display: block;
    padding-top: 65px; 	
}

.logo {
	max-width: 300px;
    display:block;
    margin:auto;	
}


.top {
   	margin: 0 auto;}


.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
	max-height: auto;
	overflo-x: auto;
}

.navbar-header {
	
  width: 99%;
  margin: 0 auto;
}
	

.color_red {
		color: red;
}	

.color_white {
		color: white;
}	

.color_blue {
	color: rgba(32,54,219,1.00);}



.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

	
.book {
	height: 250px;
	width: auto;
	display: inline;
	padding: 5px;
	border-radius: 10px;
}

.book2 {
	position: absolute;
	max-width: 80%;
	top: 10%;
	left: 10%;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.9);
}

.responsiveCal {
 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
 
}
 
.responsiveCal iframe {
 
position: absolute; top:0; left: 0; width: 100%; height: 100%;
 
}

iframe {

    margin: 0 auto;
	display: block;
    background-color: #777;
	
}


.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: red;
  text-align: center;
}

td {
	text-align: center;
}


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
			max-height: auto;
	overflo-x: auto;
    }
}	

.coach {
	height: 200px;
	width: 200px;
	border-radius: 8px;
	box-shadow: 0 15px 9px rgba(0,0,0,0.9);
	padding: 10px;
	margin: 30px;
	
}





@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);

.table2 {
	width: 80%;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}


div.table-title {
  display: block;
  margin: 0 auto;
  max-width: 600px;
  padding:5px;
  width: 80%;
}

.table-title h3 {
   color: #fafafa;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: "Roboto", helvetica, arial, sans-serif;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 400px;
  padding:5px;
  width: 90%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
  margin: auto;
}
 
th {
  color:#D5DDE5;;
  background-color: red;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:23px;
  font-weight: 100;
  padding:12px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
  text-align: center;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color:black;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}


tr a {
	color: black;
		
}
tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #22262e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#4E5066;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:10px;
  text-align:center;
  vertical-align:middle;
  font-weight:300;
  font-size:0.8em;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;

}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

.push {
	margin-left: 30px;
	margin-right: 30px;
	
}

h1,h2,h3,h5,h6,p {
	color:white;
}

h1,h2 {
	padding-top: 15px;
	padding-bottom: 15px;
}

h1 {
	margin-top: 30px;
}

/*
body {
    font-family: 'Bilbo Swash Caps';font-size: 22px;
}
*/


.picrad {
    border: 2px solid;
    border-radius: 15px;
	margin-bottom: 30px;

}
.mainintro {
	color: #c9d0d4; 
	font-family: 'Quicksand', sans-serif; 
	font-weight: 500; 
	line-height: 40px; 
	letter-spacing: 0px; 
	padding: 0 0 40px; 
	border-bottom: double #555; 
	text-align: center;
	
}
.links{
	
	background: black;
	border-radius: 19px;
	color: red;
 	padding-bottom: 5px;	margin-left: -5px;
}

h4 {
	color: white;
}


.bluelink {
	text-decoration: underline;
}

.fancy {
	font-family: 'Holtwood One SC'
}

.widthfix {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.links2{
	
	border-radius: 19px;
	color: white;
 	padding-bottom: 10px;
	text-decoration: underline;
}



.container a {
	padding: 10px
}

.bob {
	text-align: center;
	
}

.margin {
	margin: 30px auto 30px auto;
	
}

.margin2 {
	margin: 10px auto 10px auto;

	
	
}

.lineheight {
	line-height: 2.0;
}

.spon {
	max-height: 125px;
	max-width: 300px;
	display: inline;
	margin: 20px auto 20px auto;


}
.year {
	font-size: 2em;
	
}

table {
    border-radius: 5px;
	margin: 50px auto 50px auto;
    width: 80%;
    float: none;
	text-align:center; 
    vertical-align:middle;
}

div p {
	margin: 20px;
}


.fancyfont {
	font-family: 'Quicksand', sans-serif;
	font-size: 1.1em;
	
}
.fancyfont2 {
	font-family: 'Quicksand', sans-serif;
	font-size: 2.2em;
	text-decoration: underline;
	

}
.sidebar {

	border: 2px red solid;
	margin-bottom: 30px;
}

.fancy3 {
	font-family: 'Quicksand', sans-serif;
	
}


.floatright {
	float: right;

}

.red {
	color: red;
}


.redbg {
	background-color: red;
}


	table.tableizer-table {
		font-size: 12px;
		border: 1px solid #CCC; 
		font-family: Arial, Helvetica, sans-serif;
				text-align: center;

	} 
	.tableizer-table td {
		text-align: center;
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
	}
	.tableizer-table th {
		background-color: red; 
		color: black;
		font-weight: bold;
				text-align: center;

	}

.margin4 {
	margin-top: 50px;
}




.slightlysmaller {
	
	font-size: 2em;
}


.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}

li.dropdown:hover > .dropdown-menu {
    display: block;
}


.bigpic {
	height: 350px;
	width: 350px;
}